
html, body {
	height: 100%;
}

html, body {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	border: 0;
}

a {
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
.more {
	text-align: right;
}

.clear {
	clear: both;
}

body, h1, h2, h3, form {
	font: 11px Tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
	color: black;
}

h2 {
	font-weight: bold;
}

input, select, textarea {
	font: 10px tahoma, arial, sans-serif;
	margin: 5px;
	border: 1px solid #D8D8D8;
}

input.button {
	width: 70px;
}

input.text_box {
	width: 170px;
}

select {
	width:174px;
}

textarea {
	width: 370px;
	height: 125px;
}

h1 { 
	font-weight:bold;
	padding-bottom:20px;
	font-size:14px;
}

a {
	color: #5C5C5C;
}

body {
	background: url(../../images/footer_bg.jpg) repeat-x;
	text-align: center;
}

#wrapper {
	text-align: left;
	margin: auto;
	width: 1000px;
}

#header {
	height: 123px;
	position: relative;
	background: url(../../images/header.jpg) no-repeat top left;
}

#nav {
	position: absolute;
	bottom: 9px;
	left: 23px;
}

#nav a {
	float:left;
	margin-right: 25px;
	color: #4d71bf;
	font-weight: normal;
	text-decoration: none;
	height: 23px;
	display: block;
	font-size: 17px;
	border-bottom: 1px solid white;
}

#nav a:hover, #nav a.selected {
	text-decoration: none;
	border-bottom: 1px solid #4d71bf;
}

#body {
	padding-bottom: 45px;
	text-align: justify;
	background: #dce7ff;
}

#body-left {
	float: left;
	width: 408px;
}
#body-right {
	float: right;
	width: 330px;
}

#client-menu {
	float:left;
	width: 420px;
	text-align: left;
	font-weight: bold;
}

#client-menu-name {
	float:right;
	width: 200px;
	text-align: right;
	font-weight: bold;
}

div.set-width {
	width: 40px;
}

div#view-port {
	min-height: 279px;
	max-height: 436px;
	width: 1000px;
	float:left;
}

div#view-port img {
	float:left;
}

div#bar {
	background: url(../../images/bar.jpg) repeat-x top left;
	height: 37px;
	width: 984px;
	color: white;
	text-align: right;
	font-size: 16px;
	line-height: 34px;
	padding-right: 16px;
	float: left;
}

div#tab {
	background: #dce7ff url(../../images/tab.jpg) no-repeat top left;
	height: 30px;
	color: white;
	font-weight: bold;
	font-size: 14px;
	padding-top: 18px;
	padding-left: 75px;
	clear: both;
}

#body h2, #body p {
	margin: 0.3em 0;
}

#body-right p {
	margin-right: 2em;
}

#body a.green {
	color: #9AAB68;
	font-weight: normal;
	text-decoration: underline;
}

#content {
	padding: 20px 75px 0 75px;
	font-size: 14px;
	color: #010101;
	font-family: Tahoma;
}

#content ul, #content ol {
	margin-bottom: 20px;
	margin-top: 8px;
}

#content p {
	margin-bottom: 20px;
	font-size: 14px;
	color: #010101;
	font-family: Tahoma;
}

table.admin {
	background-color: #ecf2ff;
	border-collapse: collapse;
}

table.admin td.left {
	border: 1px solid #4d71bf;
	background-color: #ecf2ff;
	padding-bottom: 10px;
}

table.admin td.right {
	border: 1px solid #4d71bf;
	background-color: #ecf2ff;
	padding-bottom: 10px;
}

td.title {
	margin-right: 25px;
	color: #4d71bf;
	font-weight: normal;
	height: 23px;
	padding: 10px 10px 0px 10px;
	line-height: 23px;
	font-size: 17px;
	border-bottom: 1px solid #4d71bf;
}

#gallery {
	text-align: justify;
}

#footer {
	color: #000000;
	background: url(../../images/footer.jpg) repeat-x;
	padding: 70px 0 10px 14px;
}

.document {
	height: 49px;
	width: 532px;
	float:left;
	margin-bottom: 10px;
	background: url(../../images/bg.jpg) no-repeat top left;
}

.document a {
	float: left;
	display: block;
	height: 29px;
	margin-right: 10px;
	width: 87px;
	margin-left: 10px;
	margin-top: 10px;
	background: url(../../images/download.jpg) no-repeat top left;
}

.document span.title {
	float:left;
	height: 49px;
	line-height: 49px;
}

.document span.date {
	float:right;
	text-align:right;
	height: 49px;
	line-height: 24px;
	margin-right:15px;
}

#adobe {
	float:right;
	width: 241px;
	display: block;
	height: 138px;
	background: url(../../images/reader-bg.jpg) no-repeat top left;
	padding:10px;
}

#adobe h3 {
	color: #4d71bf;
	font-weight: bold;
	font-size: 14px;
}

#adobe p {
	width: 221px;
	font-size: 12px;
}